<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">
    <TextView
        android:id="@+id/homework_finish"
        android:layout_width="40dp"
        android:layout_height="60dp"
        android:gravity="center"
        android:text="√"
        android:textSize="21sp"
        android:textColor="@color/black">
    </TextView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

    <TextView
        android:id="@+id/homework_name"
        android:layout_width="match_parent"
        android:layout_height="29dp"
        android:text="作业名称作业名称作业"
        android:textSize="21sp"
        android:textColor="@color/black">
    </TextView>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/homework_subject"
            android:layout_width="60dp"
            android:layout_height="wrap_content"
            android:text="科目"
            android:textSize="19sp">
        </TextView>
        <TextView
            android:id="@+id/homework_rank"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="难度"
            android:textSize="17sp">
        </TextView>
        <TextView
            android:id="@+id/homework_time"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="160dp"
            android:text="2021.06.14"
            android:textSize="20sp"
            android:layout_marginStart="160dp">
        </TextView>

    </LinearLayout>
    <com.baoyz.swipemenulistview.SwipeMenuListView
        android:id="@+id/collector_listview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:divider="#00000000"
        android:dividerHeight="1dp"
        android:fadingEdge="none"
        android:fastScrollEnabled="false"
        android:smoothScrollbar="true">
    </com.baoyz.swipemenulistview.SwipeMenuListView>

    </LinearLayout>


</LinearLayout>